.program-wrap{position:relative;width:100%;max-width:1520px;margin:0 auto;padding-top:44.73%;-webkit-text-size-adjust:none;}
.program-wrap .program-list{position:absolute;top:0;left:0;width:100%;height:100%;}
.program-wrap .program-arrow-01{position:absolute;top:30.29%;left:18.75%;width:9.21%;height:39.41%;}
.program-wrap .program-arrow-02{position:absolute;top:30.29%;left:45.39%;width:9.21%;height:39.41%;}
.program-wrap .program-arrow-03{position:absolute;top:48.23%;left:73.28%;width:6.57%;height:3.52%;}
.program-wrap .program-list-box{position:absolute;width:20.26%;height:45.29%;border-radius:50%;background-color:#f6f8fa;}
.program-wrap .program-list-box.step01{top:27.35%;left:0;}
.program-wrap .program-list-box.step02{top:0;left:26.57%;}
.program-wrap .program-list-box.step03{top:54.70%;left:26.57%;}
.program-wrap .program-list-box.step04{top:27.35%;left:53.15%;}
.program-wrap .program-list-box.step05{top:27.35%;left:79.73%;}
.program-wrap .program-con-box{display:flex;justify-content:center;align-items:center;flex-direction:column;padding:10%;width:100%;height:100%;box-sizing:border-box;}
.program-wrap .program-con-box .program-icon{flex-shrink:0;position:relative;width:26.62%;max-width:82px;height:auto;}
.program-wrap .program-con-box .program-con-inner{display:flex;flex-direction:column;gap:4px;}
.program-wrap .program-tit01{position:relative;color:#111;font-size:1.18vw;max-font-size:1.8rem;line-height:140%;text-align:center;letter-spacing:-0.02em;}
.program-wrap .program-txt01{font-size:1.05vw;max-font-size:1.6rem;color:#3f464d;line-height:140%;text-align:center;letter-spacing:-0.02em;}

@media screen and (min-width:1520px){
	.program-wrap .program-tit01{font-size:1.8rem;}
	.program-wrap .program-txt01{font-size:1.6rem;}
}
@media screen and (max-width:1024px){
	.program-wrap .program-con-box .program-con-inner{gap:0.39vw;}
	.program-wrap .program-tit01{font-size:1.4vw;}
	.program-wrap .program-txt01{font-size:1.2vw;}
}